@charset "UTF-8";
@import "/include/css/common.sp.css";

/* ---------------------------------------------------------
	CSS Document company
--------------------------------------------------------- */

#company {
	margin-top: 20px;
}

/* ---------------------------------------------------------
	CSS Document title
--------------------------------------------------------- */

#title {
	margin: 0 15px 20px;
	text-align: left;
}

#title h2 {
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.2;
	color: #2f2b29;
	position: relative;
}

#title h2 span {
	display: block;
	font-family: Arial;
	font-size: 32px;
}

#title h2:after {
	content: '';
	width: 120px;
	height: 2px;
	margin-left: -60px;
	background: #2f2b29;
	position: absolute;
	bottom: 0;
	left: 50%;
}

/* ---------------------------------------------------------
	CSS Document greeting
--------------------------------------------------------- */

#greeting {
	margin: 0 15px 20px;
}

#greeting .f_right img {
	width: 200px;
}

#greeting .f_left {
	text-align: left;
}

#greeting .f_left p {
	margin-top: 20px;
}

#greeting .f_right img {
	margin-bottom: 10px;
}

#greeting .f_right span {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	font-family: WebMincho;
	font-size: 21px;
	line-height: 1.5;
}

/* ---------------------------------------------------------
	CSS Document profile
--------------------------------------------------------- */

#profile {
	margin: 0 15px 40px;
	padding: 20px 15px;
	background: #f3f2f1;
	text-align: left;
}

#profile h3 {
	font-weight: normal;
	font-size: 16px;
}

#profile dl {
	margin-top: 15px;
}

/* ---------------------------------------------------------
	CSS Document outline
--------------------------------------------------------- */

#outline {
	margin: 0 15px;
	text-align: left;
}

#outline h3 {
	margin-bottom: 20px;
	padding-bottom: 15px;
	text-align: center;
	font-weight: normal;
	font-size: 18px;
	line-height: 1;
	color: #2f2b29;
	position: relative;
}

#outline h3:after {
	content: '';
	width: 90px;
	height: 1px;
	margin-left: -45px;
	background: #2f2b29;
	position: absolute;
	bottom: 0;
	left: 50%;
}

#outline dt {
	padding: 10px 15px;
	background: #f3f2f1;
}

#outline dd {
	padding: 15px;
}

#outline dd p {
	margin-top: 10px;
}

/* ---------------------------------------------------------
	CSS Document map_canvas
--------------------------------------------------------- */

#map_canvas {
	margin: 20px 15px 0;
}

#map_canvas iframe {
	vertical-align: top;
	width: 100%;
	height: 280px;
	overflow: hidden;
	border: 0;
}
